body{font-family: Verdana, Arial, Helvetica, Sans-serif;}
/* **************** CONTENT OBJECTS ***************** */
/* ====== Default spacing ====== */
p, ul, ol, dl {padding:0 13px;margin: .75em 0 .75em;line-height: 1.5em;}
* html p {overflow: visible;} /*fix frustrating ie6 italic problem*/
blockquote,object, embed {margin: 0 13px .75em;}
h1, h2, h3, h4, h5, h6 {padding:0 13px;}
pre{margin: 13px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {padding:0;margin:0;}
/* ====== Elements ====== */
em{font-style: italic;}
strong{font-weight:bold;}
code{color:#0B8C8F;}
sup {font-size:.75em;line-height:1em;vertical-align:super;}
sub {font-size:.75em;line-height: 1em;vertical-align:sub;}
/* links */
a {color: #595449;text-decoration: none;}
a {text-decoration: underline;}
a:focus, a:hover {color: #ef8b22;}
/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-size: 2em; line-height: 1.227em; margin: .375em 0; font-family: 'Times New Roman', Arial, Helvetica, Sans-serif; font-weight: bold; font-style: normal; color: #cb4f04}
.homepage h1 {margin-top: -0.3em;}
h2, .h2{font-size: 1.454em; line-height: 1.2em; margin: .6em 0; font-family: 'Times New Roman', Arial, Helvetica, Sans-serif; font-weight:bold; font-style: normal; color: #4a7594;}
h3, .h3{font-size: 1.091em; line-height: 1.5em; margin: .75em 0; font-weight:bold; font-style: normal; color: #5A8201}
h4, .h4{font-size: 1em; line-height: 1.5em; margin: .75em 0; font-weight:bold; font-style: normal;}
h5, .h5{font-size: 1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: normal; color: #333333;}
h6, .h6{font-size: 1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic;}
#header h1 {margin: 0;padding: 0;}
/* ====== images ====== */
.embedded-image img {border:1px solid #bbbbbb;padding:3px;}
.object-left, .object-right {margin: 9px 13px;}
.object-left .embedded-image, .object-left .embedded-inline-image{float:left; margin:0 13px 9px 0;}
.object-left .embedded-image, .object-left .embedded-inline-image {float: left;}
.object-right .embedded-image, .object-right .embedded-inline-image {float: right; margin:0 0 9px 13px;}
.object-center {margin: 9px 0; text-align: center;}
.object-center .embedded-image{margin:0 auto;}
.object-center .embedded-image img {margin:0 0 9px 10px;}
.image-title {font-size: 0.818em;color: #ef8b22;text-align: left; clear: both;}
.image-description {font-size: 0.909em;text-align: left;}
p.image-title {font-weight: bold; margin: 0}
p.image-description {margin: 0 0 0.75em;} 
.object-left .image-description p {padding-left: 0;}
.object-left .embedded-image p.image-title, .object-left .embedded-image p.image-description {padding-left: 0;}
.widget .embedded-image img {padding: 0;border: 0;}
.exam-tip-orange .embedded-image img, .exam-tip-green .embedded-image img, .exam-tip-blue .embedded-image img, .exam-tip-brown .embedded-image img {padding-top: 9px;padding-bottom: 4px;border: 0;margin-right: 6px;-moz-box-shadow: none;}

/*lists*/
ol, ol ol {margin-left: 0;}
ol li, ul ol li {background-image: none; margin-left:19px; padding: 0;}

/* standard list */
#content ul, #content ul.simple-list, .widget ul {list-style-type: disc;padding-left: 26px;}
#content ul p, #content ul.simple-list p, .widget ul p{padding-left:0;}
#content ul li, #content ul.simple-list li, #content ul ul li, #content ul.simple-list ul li, .widget ul li, .widget ul ul li{background:none !important;}
#content ul ul, #content ul.simple-list ul, .widget ul ul {list-style-type: circle;}
#content ul ul ul, #content ul.simple-list ul ul, .widget ul ul ul {list-style-type: none;padding-left: 0;}
#main #content ul.simple-list ul ul > li {margin:0;padding:0 0 0 22px;list-style:none outside none;overflow:visible;background:url(../images/square-bullet.jpg) no-repeat 10px 7px !important}
#content ul ul ul li, #content ul.simple-list ul ul li, .widget ul ul ul li {background: transparent url(../images/simple-list.gif) no-repeat left 6px;padding-left:9px; overflow: hidden; height: 1%;}
#content ul ul, #content ul.simple-list ul, #content ol ol, #content ol.simple-list, .widget ul ul, .widget ol ol {margin-top: 0; margin-bottom: 0; padding-left:15px;} /*not sure if this is a good idea?*/
#content ul ol ul li, #content ul.simple-list ol ul li, .widget ul ol ul li {padding-left: 12px; margin-left: 5px;}
#content ul.nostyle li, .widget ul.nostyle li, #content .columns ul {padding-left:0; background:none; list-style:none;}

ul.simple-listExt {padding-left: 13px;}
ul.simple-listExt ul {margin-left: 5px;}
ul.simple-listExt ul ul {padding-left: 5px;}
ul.simple-listExt li {background: #ffffff url(../images/arrow-grey.gif) no-repeat left 5px;list-style-type: none;padding-left: 15px;}
ul.simple-listExt li li {background: none;list-style-type: circle;margin: 0;padding-left: 0;}
ul.simple-listExt li li li {background: url(../images/simple-list.gif) no-repeat left 7px;padding-left: 10px;list-style-type: none;margin: 0;} 
/* flat list */
ul.flat-list, ol.flat-list {margin-left: 0;}
ul.flat-list li, ol.flat-list li {display: inline;}
/* options (extends flat list) */
.options li {color: #264561;}
.options li.current span {color: #666666; font-weight: bold;}

#content ul li, #content ol li {clear: both;}/* SC 140910 added in the 'clear:both' as when inline embedded docs are added the next list item is trying to float up to the left of the document icon. */
#content ul li .document img, #content ol li .document img {margin-bottom: -3px;}
/* crumbs (extends flat list) */
#content ul.crumbs {margin: 0 0 1em;line-height: 1em; padding-left:13px;}

/*** debugging layout issues for IE6 ***/
#content { _width: 539px;}
#multi-column-page #content { _width: 992px;}
.two-column-layout #content { _width: 762px;}

.size1of3 {_width: 33.3199%;}
.size1of3 .factbox { _width: 268px;}

.crumbs li a {color: #595449; text-decoration: underline;background: url(../images/arrow-grey-sm.gif) no-repeat right 4px;padding-right: 10px;margin-right: 2px;}
.crumbsExt li a {background: none;padding-right: 0;}
.crumbs li a:hover {color: #ef8b22;}
.crumbs li {font-size: 0.818em;}
/* guidelines list */ 
.guidelines .line {height: 370px;margin: .5em 0 1.5em;}
* html .guidelines .lastUnit {margin-right: -10px;}
.guidelines .verticalLine {height:370px;}
.guidelines ul {margin-top: 0;}
.guidelines ul li {padding: 0 0 6px 10px;}
.guidelines ul.first li {padding: 0 0 6px 0;}
/* document list */ 
.document-list {font-size: 0.909em;}

ul.document-list li {display: inline;padding-left: 1.5em;}
.widget ul.document-list li {display: block;padding: 0;margin: 1em 0 1em 0;background: none;}
.document-list .icon {vertical-align: -4px;padding-right: 0.2em;}
.document-list a {text-decoration: underline;}

.footnote {font-size: 0.909em;}
.footnote p {padding: 0 13px 0 0;}

/* ====== Tables ====== */
.data{padding: 0 13px; margin: 1.5em 0; position:relative; zoom:1;vertical-align: top;border-right:solid 1px transparent;_border-right: 0px none;/* border fixes a FF2 bug which causes the data table to overlay its borders*/}
div.data {padding: 0;}
.data table {width:100%;border:1px solid #d5d2cc;}
th, td{vertical-align:top;border:1px solid #d5d2cc;text-align: left;}
.txtC, .data .txtC td, .data .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th{vertical-align:middle;}
.data th,.data td{padding: 3px; line-height: 1.5em;}
.data .table-header th, .data tr.table-header th, .data tr.table-header td {background-color: #6caedf;color: #ffffff; font-weight:bold}
.data th{color: #000; font-weight:bold;}
.data tr.alternaterow td {background: #eeede6;}
.data caption {line-height: 1.5em;margin: 0 0 0.75em;*padding: 0 0 8px 0;text-align: left;}
/* ====== blockquote ====== */
blockquote {padding: 0 10px; margin: 1.5em 13px 1.5em;}
blockquote .bd {margin-left: 13px;}
blockquote.double-line p {font-weight: bold;margin-top: 0;display: inline;}
cite{display:block;padding-top: 1em; font-weight: normal;}
/* ====== separators / clearers ====== */
.separator {border-top:1px solid #6caedf;clear: both;margin: 1em 13px;} /* provides solid line for loaders */
.separatorExt {border-top:1px dotted #595449;clear: both;margin: 1em 13px;} /* provides dotted line for loaders */
.clear {clear: both; margin: 9px 13px;} /*used by content loaders to clear floated elements */
/* other modifiers for loaders */
.right {float: right;}
.left {float: left;}
/* ====== custom tags ====== */
.intro {font-weight: bold;}
.feature-text {color: #7a766d;font-weight: bold;}
.description {font-style: italic;}
.disclaimer {font-size: 0.909em;}
.external-link span {background: #ffffff url(../images/external-link.gif) no-repeat right top;padding-right: 15px;*display: inline-block;}
a.read-more {color: #ef8b22;font-weight: bold;text-decoration: none;}
a.read-more:hover {text-decoration: underline;}
.read-more span {background: #ffffff url(../images/arrow-orange.gif) no-repeat right center;padding-right: 10px;}

a.glossary-link {border-bottom: 1px dotted;text-decoration: none;}
a.glossary-link:hover {text-decoration: none;}
.plain h4 {margin-bottom: 0;}
.factbox {font-size: 1.09em;background-color: #E9F4FA;}
.page-previous-next {padding: 0 13px;margin-top: 1em;}
.page-previous-next a {color: #ef8b22;text-decoration: none;}
.page-previous-next a:hover {text-decoration: underline;}
.page-previous {background: url(../images/buttons/previous.png) no-repeat left center;padding-left: 30px;line-height: 2.4em;}
.page-next {background: url(../images/buttons/next.png) no-repeat right center;padding-right: 30px;line-height: 2.3em;}
#page-tools .page-previous-next {margin-top: 0;}
/* ====== 2 column ====== */
.two-column h4 {color: #ffffff;background-color: #6caedf;padding: 5px 8px;margin: 0;}
.two-column .bd strong, .two-column .bd b {color: #6caedf;}
/* ====== RSS ====== */
.rss a {font-size: 0.909em;font-weight: normal;text-decoration: none;background:transparent url(../images/icons/rss.gif) no-repeat scroll left 50%;color: #ef8b22;padding: 2px 0 2px 18px;line-height: 1.8em;font-family: Verdana,Arial,Helvetica,Sans-serif;}
.rss a:hover {text-decoration: underline;}
/* ====== top link ====== */
.top-link {text-align: right; clear: both;}
.top-link a {color: #5A8201;text-decoration: underline;}
/* ====== widget ====== */
.widget-h {color:#ffffff;font-size: 1.181em;font-weight: bold;line-height: 1.384em;margin: 0.384em 0;font-family: Verdana,Arial,Helvetica,Sans-serif;}
.widget-hExt {color:#ffffff;font-size: 1.181em;font-weight: bold;line-height: 1.384em;margin: 0 0.3em;font-family: Verdana,Arial,Helvetica,Sans-serif;}

.subscription .rss {margin: 0.3em 0 0;}

/* ====== misc ====== */
.pExt p {margin: 0;}
.pExt p {margin-bottom: 0.75em;}
p.exam-tip-title {color: #ffffff;font-size: 1.09em;font-weight: bold;margin-top: 1.3em;margin-bottom: 0.1em;}
.exam-tip-title a, .exam-tip-title a:hover {color: #ffffff;text-decoration: none;}
p.exam-tip-description {color: #ffffff;font-size: 0.909em;margin-top: 0;line-height: 1.1em;}
.exam-tip-description a, .exam-tip-description a:hover {color: #ffffff;text-decoration: none;}

/* ====== front-end admin login ====== */
.user-login .block {margin-bottom: 1em;}           
.user-login input {border: 1px solid #d5d2cc;height: 15px;padding: 2px 2px 1px;}     
.user-login .defaultbutton, .user-login #RegisterButton {height: 22px;background-color: #d5d2cc;padding: 2px 3px 8px;}


#recaptcha_widget_div {float: right;margin-right: 36px;} /* recaptcha fix for Safari/Chrome */

/* ######################
BEGIN STEFEN ADDED 231009
###################### */

/* ====== pagination ====== */
.pagination {background: #e2eff9; overflow: hidden; height: 1%; margin: 0 30px 9px 13px;}
.pagination p {margin-bottom: 0;}
ul.page-list {float: right; text-transform: lowercase;}
ul.page-list li {background-image: none; display: inline;}
ul.page-list li.current {font-weight: bold;}
ul.page-list li.current span {font-weight: normal;}
.pagination li.previous {background: transparent url(../images/buttons/pagination-previous.gif) no-repeat left 5px; padding-left: 10px;}
.pagination li.next {background: transparent url(../images/buttons/pagination-next.gif) no-repeat right 5px; padding-right: 10px;}
/* ====== search results ====== */
ul.search-results {list-style-type:none;}
ul.search-results li {border-bottom:1px dotted #595449; width: 494px;}
ul.search-results h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;}
ul.search-results h2 a {text-decoration: underline;}
ul.search-results h2, ul.search-results p, ul.search-results ul {padding-left: 0;}
ul.search-results .crumbs li {font-size: 1em;}
ul.search-results .crumbs li, ul.search-results .crumbs li a {color: #005288; text-decoration: none; border-bottom: none;}
ul.search-results .crumbs li a:hover {text-decoration: underline;}


/* ######################
END STEFEN ADDED 231009
###################### */

/* ######################
BEGIN STEFEN ADDED 011110
###################### */

/* ====== print ====== */
p.print-page {
text-align:right;
}
.print-page {
float:right;
}
p.print-page a {
background:url("../images/icon-print.gif") no-repeat scroll right 50% transparent;
padding:1px 30px 5px 0;
}

/* ######################
END STEFEN ADDED 011110
###################### */

/* ######################
BEGIN STEFEN ADDED 250711
###################### */

#content .columns{margin-left:7px; overflow:hidden;}
#content .columns .column{width:163px; padding:0 6px; float:left; overflow:hidden;}
#content .columns h3{margin:0; font-weight:normal; padding:5px 10px; font-size:1em;}
#content .columns a{text-decoration:none;}
#content .columns a:hover{text-decoration:underline;}
#content .columns .group{margin-bottom:15px;}
#content .columns ul{padding-left:1px; padding-right:1px; margin:0; -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);}
#content .columns li{border-bottom:1px solid #fff; padding:3px 9px;}
#content .columns li.last{border:none;}
#content .columns li a{background:url(../images/list-arrow-icon.png) no-repeat 0 4px; padding-left:15px; color:#000; display:inline-block;}
* html #content .columns li a{background-image:url(../images/list-arrow-icon-8bit.png);}
	/* dark blue */
	#content .columns .dark_blue{border:1px solid #c5d1e1; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .dark_blue h3{color:#00357b; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#cdd7e5; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#cdd7e5)); background:-moz-linear-gradient(#ffffff, #cdd7e5); background:linear-gradient(#ffffff, #cdd7e5); -pie-background:linear-gradient(#ffffff, #cdd7e5); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .dark_blue h3 a{color:#00357b;}
	#content .columns .dark_blue ul{background:#E3EAF0; border-top:1px solid #dce3ed;}
	
	/* pale blue */
	#content .columns .pale_blue{border:1px solid #b4dce8; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .pale_blue h3{color:#115574; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#b4dce8; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#b4dce8)); background:-moz-linear-gradient(#ffffff, #b4dce8); background:linear-gradient(#ffffff, #b4dce8); -pie-background:linear-gradient(#ffffff, #b4dce8); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .pale_blue h3 a{color:#0088b1;}
	#content .columns .pale_blue ul{background:#daedf4; border-top:1px solid #cae6ef;}
	
	/* orange */
	#content .columns .orange{border:1px solid #e8caac; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .orange h3{color:#753b1c; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#ead0b6; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#ead0b6)); background:-moz-linear-gradient(#ffffff, #ead0b6); background:linear-gradient(#ffffff, #ead0b6); -pie-background:linear-gradient(#ffffff, #ead0b6); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .orange h3 a{color:#753b1c;}
	#content .columns .orange ul{background:#f4efe2; border-top:1px solid #f0e2d0;}
	
	/* grey */
	#content .columns .grey{border:1px solid #a9bbb7; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .grey h3{color:#00352b; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#aabcb8; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#aabcb8)); background:-moz-linear-gradient(#ffffff, #aabcb8); background:linear-gradient(#ffffff, #aabcb8); -pie-background:linear-gradient(#ffffff, #aabcb8); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .grey h3 a{color:#00352b;}
	#content .columns .grey ul{background:#E3E8E7; border-top:1px solid #cbd5d3l}
	
	/* red */
	#content .columns .red{border:1px solid #e7c6ca; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .red h3{color:#88202d; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#e4bdc0; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e4bdc0)); background:-moz-linear-gradient(#ffffff, #e4bdc0); background:linear-gradient(#ffffff, #e4bdc0); -pie-background:linear-gradient(#ffffff, #e4bdc0); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .red h3 a{color:#88202d;}
	#content .columns .red ul{background:#f5e7e9; border-top:1px solid #efd9dc;}
	
	/* purple */
	#content .columns .purple{border:1px solid #d0bcd6; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .purple h3{color:#5f1972; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#d0bbd5; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#faf9fb), to(#d0bbd5)); background:-moz-linear-gradient(#faf9fb, #d0bbd5); background:linear-gradient(#faf9fb, #d0bbd5); -pie-background:linear-gradient(#faf9fb, #d0bbd5); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .purple h3 a{color:#5f1972;}
	#content .columns .purple ul{background:#f0eaf2; border-top:1px solid #e3d7e6;}
	
	/* cerise */
	#content .columns .cerise{border:1px solid #dab6c9; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .cerise h3{color:#7f003d; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#d9b4c6; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#d9b4c6)); background:-moz-linear-gradient(#ffffff, #d9b4c6); background:linear-gradient(#ffffff, #d9b4c6); -pie-background:linear-gradient(#ffffff, #d9b4c6); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .cerise h3 a{color:#7f003d;}
	#content .columns .cerise ul{background:#EFDFE9; border-top:#f0e2e9;}
	
	/* maroon */
	#content .columns .maroon{border:1px solid #dac9c4; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .maroon h3{color:#814839; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; background:#d4c1bb; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fbf9f9), to(#d4c1bb)); background:-moz-linear-gradient(#fbf9f9, #d4c1bb); background:linear-gradient(#fbf9f9, #d4c1bb); -pie-background:linear-gradient(#fbf9f9, #d4c1bb); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#content .columns .maroon h3 a{color:#814839;}
	#content .columns .maroon ul{background:#eee7e5; border-top:#f0e9e7;}

/* featured guide */
.hr{margin:0 13px; background:#FFF; height:1px; border:none; border-top:1px solid #d8d5cf; font-size:1px; clear:both; overflow:hidden; zoom:1;}
.fguide{margin: 10px 13px; padding:15px 2px 7px; background:#faf6f1; border:1px solid #d5d2cc; -webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.fguide .image{margin:0 13px 8px; border:1px solid #d5d2cc; float:left;}
.fguide h3{margin-top:0; margin-bottom: 0; font-family:"Times New Roman", Times, serif; font-size:1.417em;}
.fguide h3 a{text-decoration:none; color:#000;}
.fguide .link{text-align:right;}
.fguide .link a{text-decoration:none; color:#000; font-weight:bold;}
.fguide .link a:hover{text-decoration:underline;}

/* last updated paragraph */
.lastupdate{padding-top:30px;}

/* updates to widget styles */
#wrapper #secondary-tools{top:0; overflow:visible;}

#wrapper #secondary-tools .mod, 
#wrapper #secondary-tools .inner {
	overflow: visible;
}

#wrapper #secondary-tools .subscription .inner {
	border: none;
}

#secondary-tools .subscription .bd {
	height: 0;
}

#wrapper #secondary-tools .subscription {
	margin: 0 15px 5px;	
}

#secondary-tools .widget .inner {
	border: 1px solid #c7c7c7; 
	background: #fff;
	-webkit-border-radius: 6px 6px 6px 6px; 
		 -moz-border-radius: 6px 6px 6px 6px;
					border-radius: 6px 6px 6px 6px; 
	-webkit-box-shadow: #c7c7c7 0 0 10px;
		 -moz-box-shadow: #c7c7c7 0 0 10px; 
	 				box-shadow: #c7c7c7 0 0 10px;
	behavior: url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */
}

#secondary-tools .subscription .inner {
	-webkit-box-shadow: none;
		 -moz-box-shadow: none; 
	 				box-shadow: none;
}

#secondary-tools .widget .hd{background:none;}
#secondary-tools .simple .bd{background:#FFF; -webkit-border-radius:0 0 6px 6px; -moz-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
#secondary-tools .noheading .bd{background:#FFF; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; border-radius:6px 6px 6px 6px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
#secondary-tools .widget li{list-style:none;}
#secondary-tools .widget h4{font-family:Verdana, Geneva, sans-serif; font-size:1.091em; color:#FFF; background:#6caedf; border-bottom:1px solid #b6b6b6; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
#secondary-tools .widget h4 a{color:#FFF; text-decoration:none;}
#secondary-tools .widget h4 a:hover{text-decoration:underline;}

	/* news cycle widget */
	#secondary-tools .news-widget .news-content{margin:0 13px; padding-bottom:5px; zoom:1; overflow:hidden;}
	#secondary-tools .news-widget .inner{background:#FFF !important;}
	#secondary-tools .news-widget ul{margin:0;}
	#secondary-tools .news-widget .navitem{position:absolute; top:26px; width:13px; background-position: center center; background-repeat:no-repeat; z-index:10; height:100px; cursor:pointer; display:block; zoom:1; overflow:hidden;}
	#secondary-tools .news-widget #newsblock-prev{background-image:url(../images/cycle-left-bg.gif); left:0; -webkit-border-radius:0 0 0 6px; -moz-border-radius:0 0 0 6px; border-radius:0 0 0 6px; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#secondary-tools .news-widget #newsblock-next{background-image:url(../images/cycle-right-bg.gif); right:0; _right:-1px; -webkit-border-radius:0 0 6px 0; -moz-border-radius:0 0 6px 0; border-radius:0 0 6px 0; behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
	#secondary-tools .widget h5{font-size:1.364em; color:#6caedf; font-family:"Times New Roman", Times, serif; font-weight:bold; padding:0;}
	#secondary-tools .widget h5 a{color:#4a7594; text-decoration:none;}
	#secondary-tools .widget h5 a:hover{text-decoration:underline;}
	#secondary-tools .widget .article-date{font-size:.909em; color:#808285; padding:0; margin-top:0; margin-bottom:3px;}
	
	#secondary-tools .widget .rss {
		margin: 0;
		position: absolute;
		right: 5px;
		top: 5px;
		background: none;
		display: block;
	}
	
	#secondary-tools .subscription .rss {
		position: static;
	}
	
	#secondary-tools .widget .rss a {
		background: url(../images/widget-rss.gif) no-repeat right center; 
		padding-right: 18px; 
		color: #fff; 
		font-weight: bold;
	}
	
	#secondary-tools .subscription .rss a {
		width: 24px;
		height: 25px;
		padding: 0;
		float: right;
		display: block;
		text-indent: -9999px;
		background: url(../images/widget-rss.png) no-repeat right center;
		-webkit-box-shadow: #c7c7c7 0 0 10px;
		 	 -moz-box-shadow: #c7c7c7 0 0 10px; 
	 					box-shadow: #c7c7c7 0 0 10px;
	}
	
	#secondary-tools .news-widget .image-holder {padding:5px 13px; overflow:hidden;}
	#secondary-tools .news-widget .image-holder img {border:1px solid #d5d2cc;}
	
/* hidden class option */
.hidden{left:-9999px; position:absolute; top:-9999px;}

.pdf-resource{text-align:right; margin:-11px 18px 0 0; clear:both;}
.pdf-resource a, .pdf-resource a:hover span{text-decoration:none;}
.pdf-resource a span{text-decoration:underline;}
.pdf-resource img{position:relative; top:3px; margin-left:5px;}

/* ====== DOWNLOAD DOCS ====== */
.download{padding-left:20px; background-repeat:no-repeat; background-position:0 0; display:inline-block;}
.filesize, a:hover.filesize, a:visited.filesize{color:#545454; text-decoration:none;}
.filesize span{color:#005838; text-decoration:underline;}
a:visited.filesize span{color:#000;}
a:hover.filesize span{color:#D5121F; text-decoration:none;}
.filesize:hover{text-decoration:none;}
.filesize:hover span{text-decoration:underline;}
.pdf{background-image:url(../images/icons/icon-pdf.gif);}
.avi{background-image:url(../images/icons/icon-avi.gif);}
.bmp{background-image:url(../images/icons/icon-bmp.gif);}
.excel, .ms-excel{background-image:url(../images/icons/icon-excel.gif);}
.default{background-image:url(../images/icons/icon-default.gif);}
.gif{background-image:url(../images/icons/icon-gif.gif);}
.jpeg{background-image:url(../images/icons/icon-jpeg.gif);}
.mov{background-image:url(../images/icons/icon-mov.gif);}
.mp3{background-image:url(../images/icons/icon-mp3.gif);}
.rss{background-image:url(../images/icons/icon-rss.gif);}
.rtf{background-image:url(../images/icons/icon-rtf.gif);}
.wma{background-image:url(../images/icons/icon-wma.gif);}
.wmv{background-image:url(../images/icons/icon-wmv.gif);}
.word, .msword{background-image:url(../images/icons/icon-word-doc.gif);}
.zip{background-image:url(../images/icons/icon-zip.gif);}
.ppt{background-image:url(../images/icons/icon-ppt.gif);}

/* ######################
END STEFEN ADDED 250711
###################### */


/* ######################
BEGIN STEFEN ADDED 200911
###################### */
.news-item{padding-bottom:10px;}
.news-item h2{float:left;}
.news-item h2 a, .news-item h2 a:hover{color:#4A7594; text-decoration:none;}
.news-item .date{color:#777777; font-size: 0.909em; line-height: 1.8em; margin: 12px 0 5px; float:right;}
.news-item .bd{clear:both;}
.news-item .bd p{margin-top:0;}
.news-item .image-wrapper{float:left; margin: 5px 10px 10px 13px;}
/* ######################
END STEFEN ADDED 200911
###################### */